<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8" />
	</head>
	<body>
		<textarea id="src"></textarea>
		<input type="button" id="do" value="compress" />
		<input type="button" id="undo" value="decompress" />
		<div id="dist"></div>
		<script src="/dist/lzw.js"></script>
	</body>
</html>
